{% extends 'base.html.twig' %}

{% block title %}stropaul - Résultats sondage n°{{ sondage.id }}{% endblock %}

{% block body %}
    <div class="ariane">
        <a href="{{ path('sondage_index') }}">Accueil</a>
        <p> / </p>
        <a href="{{ path('sondage_show', {'id': sondage.id}) }}">Sondage n°{{ sondage.id }}</a>
        <p> / </p>
        <p> Résultats</p>
    </div>

    <div id="sondage_box">
        <div id="sondage">
            <h1>{{ sondage.question }}</h1>
            <form>
                {% if total > 0 %}
                    {% for reponse in sondage.reponse %}
                        <p class="">{{ reponse.libelle }} ({{ (reponse.auteur.count / total * 100)|round }}%)</p>
                        <progress max="100" value="{{ (reponse.auteur.count / total * 100)|round }}"></progress>
                    {% endfor %}
                {% elseif total <= 0 %}
                    {% for reponse in sondage.reponse %}
                        <p class="">{{ reponse.libelle }} (Aucun votes)</p>
                    {% endfor %}
                {% endif %}
            </form>
            <h3>Nombre total de votes : {{ total }}</h3>
        </div>
    </div>
{% endblock %}